{
  "language": "zh",
  "translations": {
    "The link can only be used once and is valid for @{{lifetimeLink}}@ hour": "该链接只能使用一次，有效期为@{{lifetimeLink}}@小时",
    "To log in to @{{friendlySite}}@, follow the link": "要登录@{{friendlySite}}@，请点击链接",
    "@{{user}}@ user registration completed successfully": "@{{user}}@ 用户注册成功",
    "Log in with your account": "使用您的帐户登录",
    "The redirect to the main page will now be completed": "到主页面的重定向现在将完成",
    "Password to log in to the resource": "登录资源的密码",
    "Couldn't send email to the specified address": "无法向指定地址发送电子邮件",
    "Welcome to the <a href='@{{site}}@'>@{{site}}@</a> resource dear @{{user}}@": "欢迎使用<a href='@{{site}}@'>@{{site}}@</a>资源亲爱的@{{user}}@",
    "To continue registration, follow the link": "要继续注册，请点击链接",
    "Information about further actions is sent to e-mail": "有关进一步操作的信息将发送到电子邮件",
    "Complete your registration.": "完成您的注册",
    "The specified email already exists": "指定的邮箱已经存在",
    "The specified user name already exists": "指定的用户名已存在"
  }
}